div#dropMenu {
   
width:1150px;
    text-align:center;
	z-index:0;
	position:relative;
	height:43px;
	line-height:43px;
	margin:0 auto;
	}
div#dropMenu ul {
    margin:0;
	padding:0;
	}
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}
div#dropMenu li a {
    color:#626466;
display: block; 
font-weight:bold; 
padding: 0 20px;   
font-size:11px;
text-decoration:none;
  line-height:43px; 
	}	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ width:200px; padding:0px; margin:0px; margin-right:8px; text-align:left;}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; top:22px \7;width:840px;padding-right:10px;display:block;z-index:1000;background:#fff; border:1px solid #333;padding-bottom:10px;}
div#dropMenu ul.level2 {z-index:1000;position:absolute;left:0;}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{top: 0; left: 14em; background:#F3F3F3;}
div#dropMenu ul.level2 a {
border: medium none;
    color: #626466;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-align: left; 
	}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {color: #626466;}
#thetmsdrop{
    margin: 0 auto;
    padding: 1px 0;
    width: 1150px;
}
